使用 n 安装node版本发生错误
发布于 2 年前 作者 JeffWong16 1671 次浏览 来自 问答

屏幕快照 2017-09-27 下午11.42.35.png

我多次用官方下载的pkg安装,重新安装n,删除原来n管理的版本。第一个安装会成功,第二个却老是报这种错误导致安装失败,大家有遇到过么?

2 回复

node.js三个N nrm 、 nvm、npm

用nvm

我们都用 nvm 了,n 还是坑比较

From PWA CNode

回到顶部